Jump to content

Suddenly complaining about .NET Framework.


Recommended Posts

May not be coherent here so I apologize ahead of time...

All right, I been using Paint.NET just fine for a long time. Then all of a sudden it complains that it needs the .NET Framework 3.5 to run.

Now, here's the extra weird part -- I reinstalled the framework. And it still complains. Vista Home Premium, 32-bit, no service packs. Tried running as administrator (as often it clears up those odd little software problems) but doesn't work. I tried a search and didn't find anything relevant (although it's more likely to be my lousy Google skills than lack of anything)

Thanks for any help and it's a good program.

P.S. For some reason this page says net framework 2.0.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...